Autor Tópico: Pacote appstream não está configurado ainda.  (Lida 1505 vezes)

Offline ferluchesi

  • Usuário Ubuntu
  • *
  • Mensagens: 1
    • Ver perfil
Pacote appstream não está configurado ainda.
« Online: 22 de Dezembro de 2022, 11:44 »
Olá, atualizei meu Ubuntu e quando tento atualizar, me dá a mensagem de que :
Configurando appstream (0.15.2-2) ...
rm: não foi possível remover '/var/lib/app-info/icons/ubuntu-focal-universe/48x48': Diretório não vazio
dpkg: erro ao processar o pacote appstream (--configure):
 o subprocesso instalado, do pacote appstream, o script post-installation retornou erro do status de saída 1
dpkg: problemas com dependências impedem a configuração de apt-config-icons:
 apt-config-icons depende de appstream; porém:
  Pacote appstream não está configurado ainda.

dpkg: erro ao processar o pacote apt-config-icons (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas com dependências impedem a configuração de apt-config-icons-hidpi:
 apt-config-icons-hidpi depende de apt-config-icons; porém:
  Pacote apt-config-icons não está configurado ainda.

dpkg: erro ao processar o pacote apt-config-icons-hidpi (--configure):
 problemas de dependência - deixando desconfigurado
Erros foram encontrados durante o processamento de:
 appstream
 apt-config-icons
 apt-config-icons-hidpi